function chkradio()
{
var flag=0;
var	count=document.album.Action.length;

for (i=0;i<count;i++)
	if (document.album.Action[i].checked==true)
		{
			flag=1;
			break;
		}					   


if (flag==0)
{
	window.alert("请选择要执行何种操作！");
	return false;
}


flag=0;
count=document.album.photoid.length;
//	window.alert(""+count+"");
if (typeof(count)!="undefined")
	{for (i=0;i<count;i++)
		if (document.album.photoid[i].checked==true)
			{
				flag=1;
				break;
			}					   
	}
else
	{if (document.album.photoid.checked==true)
		{	flag=1;}
	}


if (flag==0)
{
	window.alert("请选择要执行管理操作的相片！");
	return false;
}


if(confirm('您确认要执行此操作吗?'))
{
	return true;
}

return false;


}